Results 1 to 3 of 3
  1.    #1  
    Ive tried preware I get error 4 message wont install, Ive tried QI 2.7 still get error message wont install. Have no other problems with other patches but this pdf in landscape is driving me crazy. Can someone help?
  2. terryman's Avatar
    Posts
    55 Posts
    Global Posts
    59 Global Posts
    #2  
    must install pdf extract first
  3.    #3  
    that did the trick, thanks a million

Posting Permissions